
/* ----- Abril Titling ----- */
@font-face {
  font-family: 'Abril Titling';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://www.theage.com.au/interactive/fonts/abril-titling/AbrilTitling-Semibold.woff2) format('woff2');
}
@font-face {
  font-family: 'AbrilTitlingSb';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://www.theage.com.au/interactive/fonts/abril-titling/AbrilTitling-Semibold.woff2) format('woff2');
}

/* ----- PT Sans ----- */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://www.theage.com.au/interactive/fonts/pt-sans/PTSans-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://www.theage.com.au/interactive/fonts/pt-sans/PTSans-Bold.woff2) format('woff2');
}

/* ----- PT Serif ----- */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://www.theage.com.au/interactive/fonts/pt-serif/PTSerif-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://www.theage.com.au/interactive/fonts/pt-serif/PTSerif-Bold.woff2) format('woff2');
}
